.editableContent
{
	
}
	.editableContent h2,
	.editableContent h3
	{
		font-size:20px;
		line-height:37px;
		color:#10548d;
		margin-bottom:30px;
		text-align: left;
	}
	
	.editableContent h4
	{
		color:#10548d;
		font-weight:bold;
		font-size:15px;
		line-height:1.3em;
		text-transform:uppercase;
		margin-bottom:30px;
	}
	
	.editableContent p
	{
		color:#10548d;
		font-size:15px;
		line-height:29px;
		margin-bottom:30px;
		
	}
		.editableContent p.center
		{
			text-align:center;
		}
		.editableContent p a
		{
			font-weight:bold;
			text-decoration:underline;
		}
		
	.editableContent ul 
	{
		
	}
		.editableContent ul li
		{
			font-size: 15px;
			line-height: 29px;
			list-style-type: disc;
			margin-left: 15px;
		}
		
	.editableContent .video
	{
		height: 0;
		margin: 0 0 10px;
		overflow: hidden;
		padding-bottom: 56.25%;
		padding-top: 30px;
		position: relative;
	}
		.editableContent iframe,
		.editableContent object, 
		.editableContent embed
		{
			border: medium none;
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
		}


		.editableContent .players iframe, .editableContent .players object, .editableContent .players embed{			
			height: 400px;
		}
.players iframe{
	position: relative;
}


@media all and (max-width: 600px) {
.video-bonne-annee {
max-width: 200px;
}
}
@media all and (min-width: 601px) and (max-width: 920px) {
.video-bonne-annee {
max-width: 300px;
}
}
@media all and (min-width: 921px) {
.video-bonne-annee {
max-width: 400px;
}